div[id="article_id_9434"] .container, div[id^="article_id_9434_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_9434"], div[id^="article_id_9434_"] {
  }
}
div[id="article_id_9434"], div[id^="article_id_9434_"] {
  page: article_id_9434;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_9434:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_9434 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_9434:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_9434:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  div.article[id^="article_id_9434"] div.text.text-content {
  }
  @page article_id_9434 {
  }
/* article container */
div.article[id="article_id_9434"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_9434"] div.block-container.block-container-1 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 

border-top: 6px solid var(--swatch-28419fbac9e98292cd57e898730749a9);
  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
margin-bottom: 48px;
  padding: 24px;
 } 
  
div.article[id="article_id_9434"] div.block-container.block-container-2 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_9434"] div.block-container.block-container-3 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_9434"] div.block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 1px solid var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  
div.article[id="article_id_9434"] div.block-container.block-container-5 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 } 
 @media (max-width:768px)  

{
    div.article[id="article_id_9434"] div.block-container.block-container-5  {

    padding-right: 50% !important}
   
} 
#eb-0667f736-2fe8-41ca-805e-1bf8ed8e2636.embedded-block {border-radius:8px; width: 95%;}
#eb-bd77388f-1b21-429e-9dd1-50f0188bd0d8.embedded-block {border-radius:8px; width: 95%;}
